Name:           resaware_nri_plugins
Version:        0.0.1
Release:        1
Summary:        NRI Plugins

License:        GPL
URL:            https://gitee.com/openeuler/resaware_nri_plugins
Source0:        %{name}-%{version}.tar.gz

BuildRequires:  go
BuildRequires:  make

%description
The Resource Aware Plugin is a set of plugins that provide flexible allocation of container resources based on the NRI interface.

%prep
%setup -q

%build
make build_binary

%install
install -d %{buildroot}/%{_libdir}
cp bin/nriplugin %{buildroot}/%{_libdir}

%files
%{_libdir}/nriplugin

%changelog
* Tue Nov 19 2024 hongxuming <2298061238@qq.com> - 0.0.1-1
- Initial package
